WordPress.org

Support

Support » Plugins and Hacks » MailPoet Newsletters » [Resolved] [Plugin: Wysija Newsletters] Update procedure to Wysija version "2.0" failed!

[Resolved] [Plugin: Wysija Newsletters] Update procedure to Wysija version "2.0" failed!

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] [Plugin: Wysija Newsletters] Update procedure to Wysija version "2.0" failed!’ is closed to new replies.
Skip to toolbar